package com.qianhe.zqbf.mapper;

import com.qianhe.zqbf.domain.ZqbfXmzBfxqxm;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface ZqbfXmzBfxqxmMapper {
    /**
     * 条件查询
     */
    List<ZqbfXmzBfxqxm> list(ZqbfXmzBfxqxm zqbfXmzBfxqxm);

    /**
     * 新增
     */
    int batchAdd(@Param("dataList") List<ZqbfXmzBfxqxm> dataList);

    /**
     * 删除
     */
    int delete(Long[] ids);
}
